body{
	margin:0;
	padding:0;
	font-family: 'Poppins';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
	height: auto;
}
a:focus {
	outline: none;
	outline: 0px auto;
	outline-offset: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
	outline: none !important;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Bold.eot');
	src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Bold.woff2') format('woff2'),
		url('../fonts/Poppins-Bold.woff') format('woff'),
		url('../fonts/Poppins-Bold.ttf') format('truetype'),
		url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-SemiBold.eot');
	src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
		url('../fonts/Poppins-SemiBold.woff') format('woff'),
		url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
		url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Medium.woff2') format('woff2'),
		url('../fonts/Poppins-Medium.woff') format('woff'),
		url('../fonts/Poppins-Medium.ttf') format('truetype'),
		url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Regular.woff2') format('woff2'),
		url('../fonts/Poppins-Regular.woff') format('woff'),
		url('../fonts/Poppins-Regular.ttf') format('truetype'),
		url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	z-index: 999;
}
.fixed-header {    
	top: -45px;
	box-shadow: 0 0 4px #aeaeae;
	animation: smoothScroll 1s;
	z-index: 999;
}
.top-bar{
	height: 45px;
	display: flex;
	align-items: center;
	background: #036737;
	transition: ease 0.5s all 0s;
}
.ad1{
	display: inline-flex;
}
.ad1 span{
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	margin-right: 12px;
	gap: 7px;
	border-right: 1px solid #ffffffed;
	padding-right: 12px;
}
.ad1 span a{
	color: #fff;
	transition: ease 0.5s all 0s;
}
.ad1 span a:hover{
	color: #000;
}
.ad1 span:last-child{
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}
.lang{

}
.gt_switcher{
	width: 180px !important;
}
.gt_selected a{
	border: none !important;
	padding: 10px 8px !important;
	width: auto !important;
	font-size: 13px !important;
	color: #4e4e4e !important;
	font-weight: 600 !important;
}
.gt_option{
	width:200px !important;
}
.logo img{
	width: 120px;
	transition: ease 0.5s all 0s;
}
.header-right{
	text-align: right;
}

.menu-part{background:#fff;}

.menu{
	display: inline-block;
	vertical-align: middle;
}
.menu ul{
	margin: 0;
	padding: 0;
}
.menu ul li{
	list-style: none;
	display: inline-block;
	margin-right: 14px;
}
.menu ul li:last-child{
	margin-right: 0;
}
.menu ul li a{
	font-size: 14px;
	color: #000;
	font-weight: 600;
	text-transform: none;
	padding: 42px 0;
	display: block;
	transition: ease 0.5s all 0s;
}
.menu ul li a.active, .menu ul li a:hover{
	color: #036737;
}
.feedback-btn, .feedback-btn2, .feedback-btn3{
	display: inline-block;
	vertical-align: middle;
}
.feedback-btn{
	background: #026437;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	padding: 8px 14px;
	border-radius: 50px;
	margin-left:0px;
	transition: ease 0.5s all 0s;
}
.feedback-btn:hover, .feedback-btn3:hover{
	background: #99c541;
	color: #000;
}
.feedback-btn2{
	background: #99c541;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	padding: 8px 14px;
	border-radius: 50px;
	margin-left: 3px;
	transition: ease 0.5s all 0s;
}
.feedback-btn2:hover, .read-btn:hover{
	background: #026437;
}
.feedback-btn3{
	background: #026437;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	padding: 8px 14px;
	border-radius: 50px;
	margin-left: 3px;
	transition: ease 0.5s all 0s;
}
.banner{
	margin-top:150px;
	position: relative;
}
.banner:before{
	background: linear-gradient(90deg, rgba(20,99,53,1) 25%, rgba(8,159,225,0) 54%);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.banner:after{
	background:url(../images/shape1.png) no-repeat;
	width: 771px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.banner-content{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
.banner-part{
	max-width: 460px;
}
.banner-small-title{
	font-size: 25px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	line-height: 27px;
}
.banner-title{
	font-size: 50px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	line-height: 54px;
	margin-top: 10px;
}
.banner-text{
	font-size: 17px;
	color: #fff;
	margin-top: 8px;
	line-height: 1.3;
}
.banner-btn a {
	display: inline-block;
	vertical-align: middle;
	background: #99c541;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 11px 28px;
	border-radius: 50px;
	margin-top: 20px;
	transition: ease 0.5s all 0s;
}
.banner-btn a:hover{
	background: #fff;
	color: #026437;
}
.about-sec{
	padding: 60px 0 100px;
	background: linear-gradient(180deg, rgba(195,227,211,1) 15%, rgba(255,255,255,1) 49%);
}
.about-left {
	padding-left: 30px;
}
.about-title{
	font-size: 32px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	line-height: 34px;
}
.about-text{
	color: #707070;
	margin-top: 10px;
}
.read-btn{
	display: inline-block;
	background: #99c541;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 10px 26px;
	border-radius: 50px;
	margin-top: 20px;
	transition: ease 0.5s all 0s;
}
.about-right{
	position: relative;
}
.ex-sec{
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #fff;
	background: #026437;
	position: absolute;
	bottom: -40px;
	left: 50%;
	transform: translateX(-50%);
	padding: 21px 24px;
	width: 310px;
	line-height: 1.2;
	border-radius: 7px;
}
.ex-sec strong{
	display: block;
	font-size: 40px;
	font-weight: bold;
	line-height: 44px;
}
.ex{
	margin-right: 15px;
}
.ex img{
	width: 70px;
}
.service-sec{
	padding: 40px 0;
	background: url(../images/serv-bg.png) #f6f6f6 no-repeat center top;
	background-size: cover;
}
.serv-small {
	font-size: 18px;
	font-weight: 600;
	color: #026437;
	text-transform: uppercase;
}
#service-slider{
	margin-top: 35px;
}
#service-slider .item{
	min-height: 100%;
	margin: 4px 10px 0;
	padding: 10px;
	position: relative;
	background: #fff;
	border-radius: 9px;
	z-index: 1;
	overflow: hidden;
	box-shadow: 0 3px 12px -2px #9f9b9b5c;
}
.serv-img{
	overflow: hidden;
	border-radius: 9px;
}
.serv-img img{
	width: 100%;
}
.serv-content {
	padding: 0 10px 10px;
	margin-top: -58px;
}
.icon img{
	width: auto;
	background: #026437;
	border-radius: 6px;
}
.serv-title{
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-top: 16px;
	line-height: 1.2;
}
.serv-text{
	font-size: 14px;
	color: #242424;
	margin-top: 6px;
}
.read-more{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	color: #026437;
	text-transform: uppercase;
	margin-top: 8px;
	border-bottom: 1px solid;
	transition: ease 0.5s all 0s;
}
.read-more:hover {
	color: #000;
}
#service-slider .owl-stage{
	display: flex;
}
#service-slider .owl-stage-outer{
	padding-bottom: 22px;  
}
#service-slider .owl-prev, #service-slider .owl-next{
	border: none;
	background: transparent; 
	position: absolute;
	top: 50%;
	transform: translateY(-50%); 
	padding: 0;
	font-weight: normal;
}
#service-slider .owl-prev{
	left: -40px;
}
#service-slider .owl-next{
	right:-40px;
}
#service-slider .owl-prev span, #service-slider .owl-next span{
	font-size: 65px;
	line-height: 20px;
	width: 40px;
	height: 40px;
	display: block;
	padding: 7px 0;
	border-radius: 50%;
	color: #000;
}
#service-slider .owl-dots{
	display: none;
}
.choose-us-sec{
	background: #99c541;
}
.choose-left {
	padding-left: 9%;
	padding-right: 5%;
	display: flex;
	align-items: center;
}
.choose-list{
	margin-top: 45px;
}
.choose-list ul{
	margin: 0;
	padding: 0;
}
.choose-list ul li{
	display: flex;
	align-items: center;
	color: #fff;
	margin-top: 36px;
}
.choose-list ul li strong{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.4;
}
.choose-list ul li img{
	background: #fff;
	border-radius: 50%;
	margin-right: 15px;
}
.choose-right{
	height: 100%;
}
.choose-right img{
	width: 100%;
	object-fit: cover;
}
.testimonial-sec{
	background:#c2dacf;
	padding: 50px 0;
}
.testi-part{
	margin-top: 24px;
}
.sp-testimonial-free{
	background: #fff !important;
	margin: 8px;
	margin-bottom: 10px;
	padding: 30px 20px 20px;
	border-radius: 10px !important;
	box-shadow: 0 1px 13px -4px #00000030;
	position: relative;
	border-bottom: 5px solid #99c541 !important;
}
.sp-testimonial-client-testimonial{
	margin-bottom:10px !important;
}
.sp-testimonial-client-testimonial p{
	font-size: 15px !important;
	color: #171717 !important;
	line-height: 22px !important;
	margin-bottom: 0 !important;
	text-align: left !important;
	padding: 0 !important;
	margin-top:28px !important;
}
.sp-testimonial-client-testimonial p:before{
	background: url(../images/star.png) no-repeat !important;
	width:100px;
	height:18px;
	position:absolute;
	top:30px;
	left:20px;
	content:"";
}
.sp-testimonial-client-name{
	text-align: right !important;
	margin-top: 20px !important;
	margin-bottom: 0 !important;
	color: #000 !important;
	font-size: 17px !important;
	font-style: italic !important;	
}
.footer{
	background: #032f1b;
	padding: 35px 0 15px;
}
.foot_title{
	font-size: 20px;
	color: #99c541;
	font-weight: bold;
	margin-bottom: 10px;
	position: relative;
}
.foot1{
	margin: 0;
	padding: 0;
}
.foot1 li{
	color: #fff;
	list-style: none;
	margin-bottom: 5px;
	font-size: 15px;
}
.foot1 li a{
	color: #fff;
	transition: ease 0.5s all 0s;
}
.foot1 li a:hover{
	color: #99c541;
}
.foot1.second li{
	background-image: none;
	padding-left: 0;
	display: flex;
	margin-bottom: 12px;
	align-items: center;
	gap: 7px;
}
.foot1.second li img{
	margin-right: 4px;
}
.copyright{
	text-align: center;
	padding: 15px 0 0;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	border-top: 1px solid #fff;
	margin-top: 32px;
}
.copyright a{
	color: #fff;
}
#back2Top {
	width: 40px;
	height: 40px;
	line-height: 22px;
	z-index: 999;
	padding-top: 5px;
	cursor: pointer;
	position: fixed;
	bottom: 52px;
	right: 1%;
	color: #fff;
	background: #0a0a0a;
	text-align: center;
	opacity: 0;
	transition: ease 0.5s all 0s;
}
#back2Top.show {
	opacity: 1;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	background: url(../images/inner-banner.jpg) no-repeat;
	background-size: cover !important;
	background-position:center top !important;
	max-width: 100% !important;
	padding: 145px 0 !important;
	margin: 150px 0 0px !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(255, 255, 255, 0.4);
	position: absolute;
	content: "";
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	text-align: center;
	color: #000;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	text-transform: none;
	position: relative;
	z-index: 99;
	margin-bottom: 0 !important;
}

/* inner-pages */

.inner_page_gap, .call-sec{
	margin-top:60px;
}
.inner_page_gap img{
	border-radius:15px;
}
.inner-box{
	background:#026437;
	padding:30px;
	border-radius:15px;
	height:100%;
}
.inner-box-heading{
	font-size:24px;
	margin-bottom:10px;
	font-weight:700;
}
.inner-heading{
	font-size:30px;
	color:#242424;
	line-height:1.2;
	font-weight:700;
	margin-bottom:10px;
}
.inner-heading span{
	color:#026437;
}
.inner-sub-heading{
	font-size:26px;
}
.point-sec{
	padding-left:23px;
	margin-bottom:5px;
	display:inline-block;
}
.point-sec li{
	font-size: 16px;
	line-height: 27px;
	color: #242424;
	font-weight: 400;
	margin-bottom:10px;
	position:relative;
}
.point-sec li:before {
	position: absolute;
	content: "";
	background:#99c541;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	left:-20px;
	top: 9px;
}
.half-list ul {
	display: flex;
	flex-wrap: wrap;
	align-items:center;
}
.half-list ul li {
	width: 50%;
}
.call-sec {
	background: #c2dacf;
	padding: 45px 0px;
}
.call-sec h6 {
	font-size: 26px;
	color:#242424;
	font-weight: 700;
}
.para {
	font-size: 16px;
	line-height: 27px;
	color: #242424;
	font-weight: 400;
	margin-bottom: 13px;
}
.para:last-child {
	margin-bottom: 0px;
}

/* Contact Us */

.ref_form_box {
	background:#f4f4f4;
	background-size: cover;
	padding: 35px;
	margin-bottom: 30px;
	border: 1px solid #d4d4d4;
	border-radius: 10px;
	/* 	box-shadow:0 0.5rem 0.8rem rgba(0, 0, 0, 0.10); */
}
.ref_form_box p {
	margin-bottom: 0 !important;
}
.ref_form_box_heading {
	color:#242424;
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
}
.ref_form_box_heading strong {
	color: #026437;
	font-weight: bold;
}
.ref_form_box_label {
	color:#333333;
	margin-top: 15px;
	font-weight:400;
}
.ref_form_box_input p{
	margin-bottom:0px;
}

.ref_form_box_input input {
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
	font-size: 15px;
	background:#fff;
}
.ref_form_box_input select {
	/*     background: url("../images/dropdown.png") #fff no-repeat center right 10px; */
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	border-radius: 2px;
	color: #555;
	font-size: 15px;
	padding: 10px 30px 10px 12px;
	/*     -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; */
	/* 	background:#f1f1f1; */
}
.ref_form_box_input textarea {
	resize: none;
	height: 144px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
	font-size: 15px;
	/* 	background:#f1f1f1; */
}
::placeholder{color:#666 !important;}
.contact_btn input {
	font-weight: 500 !important;
	letter-spacing:0.2px !important;
	background: #026437 !important;
	font-size: 16px !important;
	margin-top: 10px !important;
	border-radius: 50px !important;
	padding:12px 32px !important;
	transition:ease 0.5s all 0s !important;
}
.contact_btn input:hover{
	transition:ease 0.5s all 0s !important;
	background: #99c541 !important;
	color:#000 !important;
}
span.wpcf7-list-item {
	margin: 0 !important;
	display: block;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 8px;
	color: #555;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.half_check .wpcf7-list-item {
	width: 45%;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 22px;
	font-weight:400;
}
.wpcf7-list-item-label::before {
	position: absolute;
	top: 1px;
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 50%;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #ccc;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color: #026437;
	border-color: #026437;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display: none;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display: block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 3px;
	width: 5px;
	height: 9px;
	border: solid #fff;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.contact_page_info {
	position: relative;
	padding-left: 47px;
	color:#555555;
	margin-top: 25px;
}
.contact_page_info img {
	position: absolute;
	top: 7px;
	left: 0;
	width: 35px !important;
	border-radius:0px;
}
.contact_page_info strong{
	color:#2b2b2b;
}
.contact_page_info a {
	color:#555555;
	text-decoration:none !important;
}
/* google-translator */
.lang #google_language_translator select.goog-te-combo {
  padding: 8px !important;
  border: none !important;
}
.lang .skiptranslate.goog-te-gadget {
  margin-top: 5px;
  display: inline-block !important;
  position: absolute;
  right: 121px;
  top: -3px;
}
.feedback-btn.staff_btn {
  margin-left: 30px;
}
.notranslate{
	padding: 4px 4px;
	border: 0px;
	font-size: 14px;
	color:#111212;
}

hr{
	background-color: rgb(255 255 255) !important;
}
.flag_text{
	font-size:15px;
	line-height:24px;
}
.ndis-logo{
	width:60%;
}
.dropdown{
	display:inline;
}
.dropdown-toggle{
	text-transform:capitalize;
}
.dropdown-item{
	font-size:13px;
}
.dropdown-item:active{
	background:#99c541;
}
.dropdown-toggle::after{
	vertical-align:inherit;
}
.staff_btn{
	background:#fff;
	color:#000;
	margin-left:auto;
	padding:6px 18px !important;
}
.media-view a{
	position:fixed;
	background:#036737;
	color:#fff !important;
	top:45%;
	right:-52px;
	margin-right:0px !important;
	font-size:16px;
	padding:10px 30px !important;
	transform: rotate(90deg);
	border-radius:0px 0px 5px 5px;
}
.media-view .lang {
	position: fixed;
	right: 20%;
	top: 25px;
}
.media-view .lang .notranslate{
	width: 60px;
	right: 20%;
	top: 23px;
	border:1px solid #ddd;
}
.error_container {
	display: flex;
	min-height:100vh;
	align-items: center;
	text-align: center;
}

/* footer-btns */

.footer-fixed-buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}

.footer-btn1 {
	background: #99c541;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}
.footer-btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 9px 12px 0;
}
.footer-btn3 {
	background: #036737;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}


@media only screen and (max-width : 300px) {

}

@media only screen and (min-width : 300px) and (max-width : 767px) {
	.about-left {
		padding-left: 0px;
		margin-top:60px;
	}
	.banner-title{font-size: 26px !important;line-height: 38px;}
}

@media only screen and (min-width : 300px) and (max-width : 1023px) {
	.menu-part .feedback-btn, .menu-part .feedback-btn2, .menu-part .feedback-btn3, .primary-navigation, .top-bar, .owl-next, .owl-prev, .header-right, .swiper-pagination{display:none !important;}
	.logo img{width:90px;}
	.banner-small-title{font-size:22px;}
	.banner-title{font-size: 30px;line-height: 40px;}
	.menu-part {
		padding: 6px 0px;
		box-shadow: 0 0 4px #aeaeae !important;
	}
	.fixed-header{top:0px;}
	.banner, .page .entry-header, .blog_page_header{margin-top: 78px !important;}
	.page .entry-header, .blog_page_header{padding:60px 0px !important;}
	.page .entry-title, .blog_page_title{font-size:26px;}
	.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized,.tfree-layout-grid){margin:0px !important;}
	.inner-heading{font-size:26px;}
	.about-title{font-size:26px;}
	.banner:after{display:none;}
	.banner img{height: 360px !important;
		object-fit: cover;
	}
	.copyright{padding-bottom:50px;}
	.media-view .lang .notranslate {
  width: 85px;
}
	.lang .skiptranslate.goog-te-gadget {
	  right: 65px;
	  top: 15px;
	  border: 1px solid #ccc;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.menu ul li{margin-right: 6px;}
	.menu ul li a, .ad1 span{font-size:12px !important;}
	.feedback-btn, .feedback-btn2, .feedback-btn3{padding:8px 10px;font-size:12px;}
}

@media only screen and (min-width : 768px) and (max-width : 1180px) and (orientation : landscape) {
	.menu ul li{margin-right: 6px;}
	.menu ul li a, .ad1 span{font-size:12px !important;}
	.feedback-btn, .feedback-btn2, .feedback-btn3{padding:8px 10px;font-size:12px;}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.menu ul li{margin-right: 6px;}
	.menu ul li a, .ad1 span{font-size:12px !important;}
	.feedback-btn, .feedback-btn2, .feedback-btn3{padding:8px 10px;font-size:12px;}
}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}

@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }



